HTML {
	FONT-SIZE: small; COLOR: #4f5145
}
BODY {
	FONT-SIZE: small; COLOR: #4f5145
}
BODY {
	BACKGROUND: url(/bilder/tmp/design-neu/background.jpg) #d9e4b9 fixed repeat-x left top
}
HTML {
	FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
BODY {
	FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
INPUT {
	FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
SELECT {
	FONT-FAMILY: Verdana, Arial, helvetica, sans-serif
}
.accessibility {
	DISPLAY: inline; LEFT: -100000px; OVERFLOW: hidden; WIDTH: 1px; POSITION: absolute; TOP: -100000px; HEIGHT: 1px
}
H2 {
	FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
A {
	COLOR: #4d912e; TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
A:focus {
	COLOR: #000000; TEXT-DECORATION: underline
}
INPUT.styled {
	BORDER-RIGHT: #dfdfd0 2px solid; BORDER-TOP: #92948a 2px solid; BORDER-LEFT: #92948a 2px solid; BORDER-BOTTOM: #dfdfd0 2px solid
}
TEXTAREA.styled {
	BORDER-RIGHT: #dfdfd0 2px solid; BORDER-TOP: #92948a 2px solid; BORDER-LEFT: #92948a 2px solid; BORDER-BOTTOM: #dfdfd0 2px solid
}
SELECT.dropdown {
	BORDER-RIGHT: #dfdfd0 2px solid; BORDER-TOP: #92948a 2px solid; BORDER-LEFT: #92948a 2px solid; BORDER-BOTTOM: #dfdfd0 2px solid
}
INPUT.styled {
	WIDTH: 98%
}
TEXTAREA.styled {
	WIDTH: 98%
}
SELECT.dropdown {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
TD.formular_label {
	PADDING-RIGHT: 3pt; PADDING-LEFT: 3pt; FONT-WEIGHT: bold; PADDING-BOTTOM: 0pt; VERTICAL-ALIGN: top; PADDING-TOP: 3pt; TEXT-ALIGN: right
}
TH.rowhead {
	PADDING-RIGHT: 3pt; PADDING-LEFT: 3pt; FONT-WEIGHT: bold; PADDING-BOTTOM: 0pt; VERTICAL-ALIGN: top; PADDING-TOP: 3pt; TEXT-ALIGN: right
}
TH.rowhead1 {
	PADDING-RIGHT: 3pt; PADDING-LEFT: 3pt; FONT-WEIGHT: bold; PADDING-BOTTOM: 0pt; VERTICAL-ALIGN: top; PADDING-TOP: 3pt; TEXT-ALIGN: right
}
TD.formular_feld {
	VERTICAL-ALIGN: top
}
#wrapper {
	BACKGROUND: #ffffff
}
#header {
	BACKGROUND: url(/bilder/tmp/design-neu/header.jpg) #e6f2d8 no-repeat -3px -3px
}
#header H1 {
	WIDTH: 100%; HEIGHT: 100%
}
#header A {
	DISPLAY: block; WIDTH: 100%; TEXT-INDENT: -99999px; HEIGHT: 100%
}
#form-suche {
	MARGIN: 0.5ex 0px 1ex
}
#form-sprache {
	MARGIN: 0.5ex 0px 1ex
}
#form-bhf {
	MARGIN-TOP: 0.5ex
}
#content {
	BACKGROUND: #f9fbf1
}
#content H2 {
	DISPLAY: none
}
#content H3 {
	FONT-WEIGHT: bold
}
#content LI {
	MARGIN-BOTTOM: 0.5em
}
#content A.more {
	WHITE-SPACE: nowrap
}
#content P {
	MARGIN-BOTTOM: 1em
}
A.last-year {
	
}
A.last-month {
	
}
A.next-year {
	
}
A.next-month {
	
}
#veranstaltungen-suche {
	DISPLAY: none
}
#veranstaltungen-suche LABEL {
	FONT-WEIGHT: bold
}
#veranstaltungen-suche INPUT {
	BACKGROUND: #eef6de; WIDTH: 128px
}
#veranstaltungen-suche SELECT {
	BACKGROUND: #eef6de; WIDTH: 128px
}
#suche {
	FONT-SIZE: 80%; BACKGROUND: #f5f9e5; OVERFLOW: hidden
}
#suche LABEL {
	DISPLAY: none
}
#suche INPUT {
	FONT-SIZE: x-small; BACKGROUND: #f5f9e5; WIDTH: 135px
}
#suche SELECT {
	FONT-SIZE: x-small; BACKGROUND: #f5f9e5; WIDTH: 135px
}
#vk_search BUTTON.go {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #ffffff; FLOAT: right; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
#suche BUTTON.go {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #ffffff; FLOAT: right; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
#suche FORM {
	MARGIN-BOTTOM: 15px
}
#banner {
	FONT-SIZE: 80%; BACKGROUND: #f9fbf1
}
#banner H2 {
	DISPLAY: none
}
#banner UL {
	BACKGROUND: #ffffff; WIDTH: 100%
}
#banner LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1em; PADDING-TOP: 1em; TEXT-ALIGN: center
}
#impressum {
	FONT-SIZE: 80%; BACKGROUND: #eef6de; TEXT-ALIGN: center
}
#impressum H2 {
	DISPLAY: none
}
#impressum UL {
	MARGIN: 1em 0px
}
#impressum LI {
	MARGIN: 10px 0px
}
#impressum A {
	COLOR: #4f5145
}
#impressum LI IMG {
	VERTICAL-ALIGN: bottom
}
#impressum LI.BGL {
	MARGIN: 10px 0px 10px -55px
}
#impressum LI.TS {
	MARGIN: -59px 0px 10px 55px
}
DIV#miniweb_liste H3 {
	MARGIN: 0px 0px 3px
}
DIV#miniweb_liste UL {
	MARGIN: 0px 0px 1em
}
DIV#miniweb_liste UL LI {
	MARGIN: 0px
}
DL#bhf_info DT {
	CLEAR: both; FONT-WEIGHT: bold; FLOAT: left; MARGIN-BOTTOM: 5px; WIDTH: 150px
}
DL.bhf_org DT {
	CLEAR: both; FONT-WEIGHT: bold; FLOAT: left; MARGIN-BOTTOM: 5px; WIDTH: 150px
}
DL#bhf_info DD {
	MARGIN-BOTTOM: 5px; MARGIN-LEFT: 160px; WIDTH: 380px
}
DL.bhf_org DD {
	MARGIN-BOTTOM: 5px; MARGIN-LEFT: 160px; WIDTH: 380px
}
DL#bhf_info SELECT {
	WIDTH: 90%
}
DL#bhf_info BUTTON.go {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #ffffff; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
#aktuell BUTTON.go {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #ffffff; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H3.bhf_org {
	CLEAR: both; MARGIN-TOP: 20px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; BORDER-BOTTOM: #4f5145 1px solid
}
DL.bhf_org {
	FLOAT: left; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 5px; WIDTH: 546px; BORDER-BOTTOM: #4f5145 1px solid
}
